@font-face {
    font-family: "Myriad Pro";
    src: url("../FONTS/Myriad Pro/Myriad-Pro-SemiCondensed.ttf");
}

body,html{
    font-family: "Myriad Pro";
    color:#393A3A;
    height: 100%;
    width:100%;
    margin:0px;
    background-color: transparent !Important;
}

div.valCheck{
    background-color: rgba(255, 255, 255, 0.8) !Important;
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5) !Important;
    /*box-shadow: 0 4px 20px 0 rgba(0,0,0,0.7),0 6px 20px 0 rgba(0,0,0,0.7);*/
    border: solid 1px rgba(0, 0, 0, 1);
    padding: 10px;
    border-radius: 5px;
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 2s;
    animation-name: slideIn;
    animation-duration: 2s;
}
@-webkit-keyframes slideIn {/*animacion para el mensaje de validacion de contraseña*/
  from {bottom: -300px; opacity: 0} 
  to {bottom: 0; opacity: 1}
}
@keyframes slideIn {/*animacion para el mensaje de validacion de contraseña*/
  from {bottom: -300px; opacity: 0}
  to {bottom: 0; opacity: 1}
}

#Salida{  /*aca se le da la posicion al enlace de cerrar sesion en el menu*/
    position:absolute; 
    top:5%; 
    left:90%;
}

span.closeCh {
    background-color: rgba(255, 255, 255, 0.8) !Important;
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5) !Important;
    position: absolute;
    border-radius:100px;
    right: 2.5px;
    top: -12.5px;
    color: rgba(242, 155, 31, 1);
}
span.closeCh:hover,
span.closeCh:focus {
  color: rgba(0, 0, 0, 1);
  cursor: pointer;
}

::-webkit-scrollbar{
    display:none;
}
.fondoIndex{
    background-color: rgb(239, 240, 241) !Important;
    background: url("../img/resultados-tu-portal.png") no-repeat;
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.fondoUsuarios{
    background-color: rgb(239, 240, 241) !Important;
    background: url("../img/fondo2.png") no-repeat;
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.fondoMenuUsuarios{
    background: url("../img/fondo_3.png") no-repeat;/**/
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.fondoEntregaResultados{
    background: url("../img/fondo_10.png") no-repeat;/**/
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.fondoEmpresas{
    background: url("../img/fondo_9.png") no-repeat;/**/
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.fondoMenuEmpresas{
    background: url("../img/fondo_6.png") no-repeat;/**/
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.fondoEntregaResultadosEmpresas{
    background: url("../img/fondo_5.png") no-repeat;/**/
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.fondoPreparacionExamenes{
    background: url("../img/fondo_7.png") no-repeat;/**/
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.portadaMenuPaciente{
    background: url("../img/fondo_3.png") no-repeat;/**/
    background-attachment: fixed;
    background-size: 100% !Important;
    background-position: center;
}
.contenOptions{
    text-align:center;
    background: transparent !Important;
}
.contenBotonCitas{
    background: transparent !Important;
    position: relative !Important;
    top:39.8em !Important;
    margin-left:56em !Important;
    width: 270px !Important;
}
.botonImagenEntregaResultados{
    cursor: pointer;
    background: white;
    background-image: url(../img/entregaResultados.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.botonImagenReportesEmp{
    cursor: pointer;
    background: rgb(245,158,26);
    background-image: url(../img/reportes.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.botonImagenConsultaCitas{
    cursor: pointer;
    background: white;
    background-image: url(../img/consultarCitas.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.botonImagenAgendaCitas{
    cursor: pointer;
    background: white;
    background-image: url(../img/agendaCitas.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.botonImagenPagosEnLinea{
    cursor: pointer;
    background: white;
    background-image: url(../img/pagoEnLinea.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.botonImagenPQRSF{
    cursor: pointer;
    background: rgba(245, 157, 26, 1);
    background-image: url(../img/consultaPqrsf.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.botonImagenActualizaDatos{
    display:none;
    cursor: pointer;
    background: white;
    background-image: url(../img/actualizaDatos.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;;
}
.botonImagenBonoDigital{
    cursor: pointer;
    background: white;
    background-image: url(../img/bonoDigital.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.botonImagenGeneraExcel{
    cursor: pointer;
    background: white;
    background-image: url(../img/generaExcel.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 120px;
    border:solid 2px rgb(245,157,26);
    height: 155px;
    width: 155px;
}
.valida{
    background:rgba(242,155,31,0.3);
    width:60%;
    margin-left:15%;
    text-align:center;
    color: #000 !Important;
    font-size:30px;
    border-radius:25px;
}
.bordeCeldas{
    box-shadow: 5px 5px 5px 1px rgba(155, 155, 155, 1) !Important;
}
.imgOptions{
    margin-left:65px;
    margin-top:24px;
    background: transparent;
}
.video{
    width:560px !Important;
    height:315px !Important; 
}
header{
    margin-bottom: 45px;
}
a:link {
    color: black !Important;
    text-decoration: none !Important;
    font-size: 22px;
}
a:visited {
    color:#000000 !Important;
}
a:active {
    color:black !Important;
    opacity: 0.1;
}
a:hover {
    color: orange !Important;
    text-decoration: none !Important;
}
a:before {
    color:#000000 !Important;
    text-decoration: none !Important;
}
b{
    font-weight: 800;
}
.sep, .sep-2, .sep-3 {/*estilos que se aplican a div negro n la separacion*/
    background: transparent;
    position: relative;
    display: block;
    clear: both;
    margin: 10px 0 0px 0;
    width: 116%;
    height: 20px;
    border-top: 1px solid;
    color: rgb(57, 58, 58);/*#00716f*/
}
.sep:before {/*estilos que se aplican a div naranja n la separacion*/
    width: 55px;
    content: "";
    height: 5px;
    background: #F29B1F;
    position: absolute;
    z-index: 0;
    top: -3px;
    border-radius: 25px;
}
.texto{/*estilos aplicados al texto de preparacion de examenes*/
    line-height: 20px;
    text-align: justify;
    font-size: 20px !Important;;
}
.tablalogin{/*estilos aplicados a lastablas de el sitio*/
    border-collapse: separate;
    border-spacing:  20px;
}
.tablaOlvidoContr{/*estilos aplicados a lastablas de el sitio*/
    border-collapse: separate;
    border-spacing: 5px;
    width: 60%;
}
.table{
    border-collapse: separate;
    border-spacing:  5px;
    border-radius: 25px;
    margin-right: 100px !Important;
    vertical-align:middle;
}
p{
    color: black;
    text-align: justify;
}
.borde{
    border: black 1px solid;
    background: rgba(255, 255, 255, 1);
    color: black;
    font-weight: 500;
    font-size: 22px;
    text-align: center;
}
.ventana{
    background: rgba(0, 0, 0, 0.62)!Important;
    width: 80%!Important;
    height: 100%!Important;
    margin-top: 200px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
}
.tablaIngresoMovil{
    width: 45% !Important;
    background: transparent !Important;
    margin-top:25px;
}
.tablaCamposLogin{
    width: 45%;
    margin-top:20px;
}
/*+++++++++++++++++++++++++++++++++++++++++*/
#tablaOlvContr{
    margin-top: 5%;
    width:105% !Important;
    background: 0;
}
/*+++++++++++++++++++++++++++++++++++++++++*/
.sombra{
    box-shadow: 1px 1px 5px 1px rgba(155, 155, 155, 1);
}
#tablaOption{
    width:270px;
}
#tablaOptionCitas{
    margin-left:-45px;
    width:220px;
}
#fontOptions{
    font-size:24px;
}
#encabezadoTabla{
    /*text-indent: 25px;*/
    font-size:40px;
}
#titulotabla{
    background: rgba(10, 10, 10, 0.4);
    color: white;
    font-size: 29px;
    font-weight: 700;
    text-align: center;
    border-radius: 100px;
    height: 50px;
    box-shadow: 1px 1px 5px 1px rgba(155, 155, 155, 1);
}
#cuerpotabla{
    background: rgba(255, 255, 255, 1);
    border-collapse: separate !Important;
    border-spacing:10px 5px;
    color: black;
    /*font-weight: 600 !Important;*/
    font-size: 16px;
    text-indent: 10px !Important;
    /*margin:20px 20px 20px 20px !Important;*/
    /*text-align: justify !Important;*/
    /*box-shadow: 1px 1px 5px 1px rgba(155, 155, 155, 1);*/
}
#cuerpotablaPQRSF{
    background: rgba(255, 255, 255, 0.8);
    border-collapse: separate !Important;
    border-spacing:10px 5px;
    color: black;
    font-weight: 600;
    font-size: 16px;
    box-shadow: 1px 1px 5px 1px rgba(155, 155, 155, 1);
    margin:20px 20px 20px 20px !Important;
    line-height: 1;
}
#texoPie{
    font-size: 16px !Important;
}
#video{/*estilos que ajustan el video corporativo en WEB-ESCRITORIO*/
    background: transparent !Important;
    margin-left:65px !Important;
}
#textoTablaInfo{
    font-size: 30px;
    text-indent: 0px !Important;
}
#textoTablaOlv{
    font-size: 24px;
    text-indent: 25px !Important;
}
#tabla{
    border-collapse: separate;
    border-spacing:10px 5px;
}
#tablaTituloentResEmp{
    width: 55%;
    background: 0;
}
#autoriza{
    font-size: 15px !Important;
    text-align: justify !Important;
    text-indent:50% !Important;
}
.instructivo{
		width: 48px !Important;
	}
.img-Descarga{
    float:left !Important; 
    margin-left:15% !Important;
    width: 120px !Important;
}
.img-Imagen{
    float:left !Important; 
    width: 80px !Important;
    margin-top:0% !Important; 
    margin-left:2% !Important;
}
.img-DescargaEmp{
    float:left !Important; 
    margin-left:5% !Important;
    margin-top:-6% !Important;
    margin-bottom: 5% !Important;
    width: 140px !Important;
}
.img-ImagenEmp{
    float:left !Important; 
    width: 120px !Important;
    margin-top:0% !Important; 
    margin-left:5% !Important;
}
#espacio{
    height: 20px;
}
#btnBono{
    width:150px !Important;
    height: 50px !Important;

}	
#textoTablaRegis{
    font-size: 24px;
    text-indent: 25px !Important;
}
#tablaTituloRegis{
    margin-top:40px;
    margin-right: 0px;
    width: 40%;
}	
#tablaRegis{
    width: 64% !Important;
    margin-left:25%;
}
#textoRegis{
    font-size: 24px;
    text-indent: 25px !Important;
}
#tdAbeas{
    min-height:80px !IMportant;
}	
#btnContr{
    width:20% !Important;
    height:40px;
}
#textoTitEntregaEmp{
    font-size: 30px;
}
#textoEntEmp{
    font-size: 30px;
}
#textoCitas{
    font-size:26px !Important;
}
#tablaCitas{
    width:60% !Important;
    background: transparent !Important;
    border-spacing: 10px 10px; 
    border-collapse: separate; 
}
#tablaCitasON{
    width:60% !Important;
    background:rgba(255, 255, 255, 0.8);
    border-spacing: 10px 10px; 
    border-collapse: separate; 
}
#btnCitas{
    width:50% !Important;
}
#pagos_info{
    width:90% !Important;
    background: transparent !Important;
    margin-left: 5% !Important;
}
#tablaBono{
    width:60% !Important
}
#tablaFechas{
    width:100% !Important;
}
.btnBuscarEmp{
    width: 25% !Important; 
}
.container {
    background: transparent !Important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size:cover;
    background-size: cover;
    max-height: 100%!Important;
    min-width: 90%!Important;
}

#txt{
    color: white;
}
.buscaboton{
    background: transparent;
    text-align: left;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 15px;
}
.busca{
    display: flex;
    width: 599px;
    height: 55px;
    background:rgba(10, 10, 10, 0.4);
    border-radius: 50px;
}
.busqueda{
    background:rgba(10, 10, 10, 0.0) !Important;
    height: 55px !Important;
    width: 198% !Important;
    text-indent:15px !Important;
}
.encabezado{
    text-align: right;
    background-color: transparent;
}
.centrar{
    margin-top: 25px;
    margin-bottom: 50px;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,/*estilos para los label de los rario*/
[type="radio"]:not(:checked) + label{
    position: relative;
    padding-left: 37px;
    cursor: pointer;
    line-height: 17px;
    display: inline-block;
    color: #000;
}
[type="radio"]:checked + label:before,/*este es el que modifica los estilos del borde del radio*/
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: -10px;
    width: 25px;
    height: 25px;
    border: 4px solid #000;/*#f29b1f*/
    border-radius: 100px;

}
[type="radio"]:checked + label:after,/*este de estios al circulo del redia interno*/
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 20px;
    height: 20px;
    background: #f29b1f;
    position: absolute;
    top: -3px;
    left: 6.5px;
    border-radius: 100%;
    -webkit-transition: all 0.5s ease;      /*esta es la velocidad en la que se */
    transition: all 0.5s ease;              /*muestra el chek al radio*/
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
input[type=text] {
    border: 1px dotted #999;
    border-radius: 100px;
    background-color: rgb(132,132,132);
    opacity:0.8;
    color: white;
    font-size: 24px;
    text-align: left;
    text-indent: 25px;
    width: 100%;
    height: 50px;
    outline: none !Important;
}
input[type=password] {
    border: 1px dotted #999;
    border-radius: 100px;
    background-color: rgb(132,132,132);
    opacity:0.8;
    color: white;
    font-size: 24px;
    text-align: left;
    text-indent: 25px;
    width: 100%;
    height: 50px;
    outline: none !Important;
}    
input[type=number] {
    border: 1px dotted #999;
    border-radius: 50px;
    background-color: rgb(132,132,132);
    opacity:0.8;
    color: white;
    font-size: 24px;
    text-align: left;
    text-indent: 25px;
    width: 100%;
    height: 50px;
    outline: none !Important;
}
input[type=email] {
    border: 1px dotted #999;
    border-radius: 50px;
    background-color: rgb(132,132,132);
    opacity:0.8;
    color: white;
    font-size: 24px;
    text-align: left;
    text-indent: 25px;
    width: 100%;
    height: 50px;
    outline: none !Important;
}
input[type=date]{
    border: 1px dotted #999;
    border-radius: 100px;
    background-color: rgb(132,132,132);
    opacity:0.8;
    color: white;
    font-size:24px;
    font-weight: normal;
    text-align: left;
    text-indent: 25px;
    width: 100%;
    height: 50px;
    outline: none !Important;
}
input[type=submit]{
    border-color: 1px solid rgb(242, 155, 31);
    background: rgb(242, 155, 31);
    /*border: 2px solid rgb(255, 156, 32);/*se deja comentariado por que esto elimina el borde que le pone el navegador a los botones*/
    border-radius: 50px;
    font-size: 24px;
    width: 20%;
    height: 40px;
    outline: none !Important;
}
input:hover[type=submit]{
    background: rgba(182, 182, 182, 0.9);
}
input[type=file]{
    background: rgba(182, 182, 182, 0.9)!Important;
    border-radius: 100px;
    font-size: 24px;
    cursor: pointer;
    outline: none !Important;
}    
input:hover[type=file]{
    background: rgba(182, 182, 182, 0.1) !Important;
}  
select{
    border: 1px dotted #999;
    border-radius: 100px;
    background-color: rgb(132,132,132);
    opacity:0.8;
    color: white;
    font-size: 24px !Important;
    text-align: left;
    text-indent: 10px;
    width: 100%;
    height: 50px;
    outline: none !Important;
}
textarea {
    border: 1px dotted #999;
    border-radius: 10px;
    background-color: rgba(132,132,132,0.8);
    color: white;
    font-size: 24px !Important;
    text-align: left;
    text-indent: 25px;
    width: 100%;
    height: 60px;
    outline: none !Important;
}
button{
    background: rgb(248, 157, 46);
    border-radius: 100px;
    font-size: 24px;
}
.img-fluid{
    max-width: 100%;
    height: auto;
} 
#col1-index{
    max-width: 45%;
    background-color: transparent !Important;
}
.col-md-12{
    background-color: transparent !Important;
    max-width: 95%;
}  /*  
/******************* Estilo que se aplican para pantallas pequeñas ******************************/
@media only screen and (max-width: 1080px ) and (min-height: 100px ){
    body{
        width: 100% !Important;
        height: 100% !Important;
        overflow: scroll;
    }
    html{
        max-width: 100% !Important;
        height: 100% !Important;
        overflow: scroll;
    }
    .container {
        background: transparent !Important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size:cover;
        background-size: cover;
        max-height: 100%!Important;
        min-width: 100%!Important;
    }
	.instructivo{
		width: 140px !Important;
		float:left !Important; 
	}
    .img-Descarga{
        float:left !Important; 
        /*margin-top:-6% !Important; */
        margin-left:1% !Important;
        width: 300px !Important;
    }
    .img-Imagen{
        float:left !Important; 
        width: 300px !Important;
        margin-left:1% !Important;
    }
    .tablaLoginMovil{
        margin-top: 50px!Important;
        border-collapse: separate;
        border-spacing:10px 5px;
    }
    .font-Movil{
        font-size: 65px !Important;
    }
    .sep{
        display:none;
    } 
    .tablaOlvidoContr{/*estilos aplicados a lastablas de el sitio*/

        text-align:left !Important;
        width: 150%;
        background: 0;
    }
    .imgOptions{
        margin-left:65px;
        margin-top:60px;
        background: transparent;
    }
    .video{/*estilos que ajustan el video corporativo en WEB-MOVIL*/
        width:90% !Important;
        height:450px !Important; 
    }
    #imgIndexMovil{
        width:50px !Important;
        display:block !Important;
        margin-left:18% !Important;
        background:red;
    }
    #tituloIndex{
        font-size:24px;
    }
    #negrilla{
        font-weight: 900;
        font-size:50px;
    }
    #autoriza{
        font-size: 50px !Important;
        text-align: justify !Important;
        line-height: 1.5em !Important;
        margin-left:70px;
    }
    #tablaEscondida{
        display:none !IMportant;
    }
    #espacio{
        height: 60px !Important;
    }
    #tdTerminos{
        text-align:center !Important;
        text-indent:5% !Important;
        line-height : 25px !Important;
    }
    #img-index-movil{
        width:650px !Important;
        display:block !Important;
        margin-left:18% !Important;
    }
    #video{
        background: transparent !Important;
        margin-left:100px !Important;
        margin-bottom: 20px !Important;

    }
    #tablaTituloentResEmp{
        width: 100%;
        background: 0;
        text-indent: 20px;
    }
    #tablaInstructivo{
        width: 75% !Important;
        margin-top:30px !Important;
        text-align: rigth !Important;
    }
    #encabezadoTabla{
        text-indent: 50px;
        font-size:50px;
        background:0;
    }
    #cuerpotabla{
        background: rgba(255, 255, 255, 1) !Important;
        border-collapse: separate !Important;
        border-spacing:10px 5px;
        color: black;
        font-weight: 500;
        font-size: 50px;
        /*text-indent: 25px !Important;*/
    }
    .bordeCeldas{
        box-shadow: 5px 5px 5px 1px rgba(155, 155, 155, 0) !Important;
    }
    #cuerpotablaPQRSF{
        background: rgba(255, 255, 255, 0.8);
        border-collapse: separate !Important;
        border-spacing:10px 5px;
        color: black;
        font-weight: 500 !Important;
        font-size: 50px;
        box-shadow: 1px 1px 5px 1px rgba(155, 155, 155, 1);
        margin:20px 20px 20px 20px !Important;
        line-height: 1;
    }
    #texoPie{
        font-size: 40px !Important;
    }
    #titulotabla{
        display: none !Important;
        text-align: left !Important;
    }
    #botonLogin{
        width:40% !Important;
        height:80px!Important;
        font-size: 50px !Important;
        border-radius: 100px;
    }
    #enlace-Movil{
        font-size:50px;
    }
    #imgMovil{
        min-width:70% !Important;
        min-height:100% !Important;
    }
    #tablaBono{
        width:100% !Important;
    }
    #textoCitas{
        font-size:50px !Important;
    }
    .tablaEntEmp{
        border-spacing: 10px 10px !Important; 
        border-collapse: separate !Important; 
        margin-left:25px !Important;
        margin-right:auto !Important;
        margin-top:auto !Important;
        width:91% !Important;
        /*float:rigth !Important;*/
    }
    #tablaOption{
        width:530px;
        text-align:center;
        text-indent:0px !Important;
    }
    #fontOptions{
        font-size:44px;
        font-weight: 600;
    }
    #imgDescarga{
        display:none;
    }	
    #textoTablaInfo{
        font-size: 55px;
        text-indent: 25px !Important;
    }
    #textoRegis{
        font-size: 55px;
        text-indent: 25px !Important;
    }
    #textoAbeas{
        font-size: 55px !Important;
        line-height:60px !Important;
        background:0;
        text-indent: 55px !Important;
        text-align:justify;
    }
    #tablaRegis{
        width: 100% !Important;
    }
    #Button{
        font-weight: normal;
        font-size:55px;
        cursor: pointer;
        padding: 5px;
        margin: auto;
        border: 1px solid #ccc;
        background: rgb(248, 157, 46);
        border-radius: 100px;
        width: 45%;
        height: 100%;
    }
    #Button:hover {
        background: rgba(182, 182, 182, 0.9);
    }
    #textoTablaRegis{
        font-size: 55px;
        text-indent: 25px !Important;
    }
    #textoTablaOlv{
        font-size: 24px;
        text-indent: 25px !Important;
    }
    #btnBono{
        width: 350px !Important;
        height: 100px !Important;
        font-size: 55px;
    }
    #textoNombrePaciente{
        font-size: 40px !Important;
        width:100% !Important;
    }
    #textoContras{
        background: red;
        color:black;/*#04B4AE*/
        text-align: left;
        text-indent:15px;
        font-size:18px;
        width: 30% !Important;
    }
    #textoOlvCont{
        width: 100%;
        height:40px !Important;
        font-size: 24px !Important;
    }
    #textosTablaRegis{
        width: 100%;
        height:90px !Important;
        font-size: 50px !Important;
    }
    #tablaTituloRegis{
        margin-top:70px;
        margin-right: 0px;
        width: 100%;
        font-size: 55px !Important;
    }
    #btnContr{
        width: 70% !Important;
        height:80px !Important;
        font-size: 55px !Important;
    }
    #celdaDocEntrEmp{
        margin-top:50px !Important;
    }
    #textoReg{
        margin-top:45px !Important;
    }
    /****************************************************************/
    .tablaIngresoMovil{
        background: 0;
        width:90% !Important;
        margin-top:5% !Important;
    }
    .tablaCamposLogin{
        width: 90%;
        margin-top:5% !Important;
        margin-bottom: 20px !Important;
    }

    table {
        max-width:100% !Important;
        background: transparent;
        text-align:left !Important;
        margin-left: 5% !Important;
    }

    thead {
        display: block !Important;
        text-align:left !Important;
        text-indent:0px !Important;
    }
    th{
        display: none  !Important;
        text-align:left !Important;
    }
    tr:nth-of-type(2n) {
        background-color: inherit  !Important;
    }
    tr td:first-child {
        background: transparent  !Important;
        font-weight:normal  !Important;
        font-size:40px !Important;
    }
    tbody td {
        display: block !Important;
        text-align:left !Important;
        min-width: 100% !Important;
        min-height: 100% !Important;
    }
    tbody td:before {
        content: attr(data-th) !Important;
        display: block !Important;
        text-align:left !Important;
        border-collapse: separate !Important;
        border-spacing:10px 5px;
    }
    span.close{
        position:absolute; 
        top:5.8% !Important;
        left:80.8% !Important;
    }
    .ingresoDocumenEmp{
        display: none !Important;
    }
    #texto{
        border-spacing:10px 50px !Important;
        background: 0;
        color:black;/*#04B4AE*/
        text-align: left;
        font-size:18px;
        width: 100% !Important;
    }
    .btnBuscarEmp{
        width: 40% !Important;
        height:100px !Important;
        font-size: 55px!Important;	
    }
    /*/////////////////////////////////////*/
    input[type=text] {
        border: 1px dotted #999;
        border-radius: 100px;
        background-color: rgb(132,132,132);
        opacity:0.8;
        color: white;
        font-size: 60px;
        text-align: left;
        text-indent: 25px;
        width: 100%;
        height: 100px !Important;
    }
    input[type=password] {
        border: 1px dotted #999;
        border-radius: 100px;
        background-color: rgb(132,132,132);
        opacity:0.8;
        color: white;
        font-size: 60px;
        text-align: left;
        text-indent: 25px;
        width: 100%;
        height: 100px;
    }
    [type="radio"]:checked,
    [type="radio"]:not(:checked) {
        position: absolute;
        left: -9999px;
    }
    [type="radio"]:checked + label,/*estilos para los label de los rario*/
    [type="radio"]:not(:checked) + label{
        position: relative;
        padding-left: 15px;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        color: #000;
    }
    [type="radio"]:checked + label:before,/*este es el que modifica los estilos del borde del radio*/
    [type="radio"]:not(:checked) + label:before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 50px;
        height: 50px;
        border: 6px solid #000;/*#f29b1f*/
        border-radius: 100px;
        background: transparent;
    }
    [type="radio"]:checked + label:after,/*este de estios al circulo del radio interno*/
    [type="radio"]:not(:checked) + label:after {
        content: '';
        width: 48px;
        height: 48px;
        background: #f29b1f;
        position: absolute;
        top: 6.5px;
        left: 6.5px;
        border-radius: 100%;
        -webkit-transition: all 0.7s ease;      /*esta es la velocidad en la que se */
        transition: all 0.7s ease;              /*muestra el chek al radio*/
    }
    [type="radio"]:not(:checked) + label:after {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    [type="radio"]:checked + label:after {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    input[type=file]{
        background: rgba(182, 182, 182, 0.9)!Important;
        border-radius: 100px;
        font-size: 55px;
        cursor: pointer;
    }
    input[type=submit]{
        background: rgb(242, 155, 31);
        border-radius: 50px;
        font-size: 55px;
        width: 100% !Important;
        height: 90px;
    }
    select{
        border: 1px dotted #999;
        border-radius: 100px;
        background-color: rgb(132,132,132);
        opacity:0.8;
        color: white;
        font-size:44px !Important;
        margin-left:5% !Important;
        text-indent: 10px;
        width: 90%;
        height: 100px;
    }
    input[type=email] {
        border: 1px dotted #999;
        border-radius: 50px;
        background-color: rgb(132,132,132);
        opacity:0.8;
        color: white;
        font-size: 24px;
        text-align: left;
        text-indent: 25px;
        width: 100%;
        height: 100px;
    }
    textarea {
        border: 1px dotted #999;
        border-radius: 10px;
        background-color: rgba(132,132,132,0.8);
        color: white;
        font-size: 24px !Important;
        text-align: left;
        text-indent: 25px;
        width: 100%;
        height: 100px;
        outline: none !Important;
    }
    input[type=date]{
        border: 1px dotted #999;
        border-radius: 100px;
        background-color: rgb(132,132,132);
        opacity:0.8;
        color: white;
        font-size:44px;
        font-weight: normal;
        text-align: left;
        text-indent: 25px;
        width: 100%;
        height: 100px;
        outline: none !Important;
    }
    /*/////////////////////////////////////////*/
    #infobox{ 
        position:absolute;
        bottom:-2040px; 
        left: 160px; 
        min-height: 100%;/* */
        min-width: 100%;/* 1397px**/
        max-width: 110%;/* 1397px**/
        z-index:20; 
        /*margin:0 0 -166px -150px;*/ 
        background:rgba(255, 255, 255, 1); 
        -webkit-border-radius:10px; 
        -moz-border-radius:10px; 
        border-radius:10px; 
    }    
    /*/////////////Menuú usuarios JLMC 25-09-2020///////////////////////////*/   
    .contenBotonCitas{
        background: transparent !Important;
        position: relative !Important;
        top:92em !Important;
        left:-30% !Important;
        width: 370px !Important;
    }
    #EntregRes{ /*posicion del boton entrega de resultados en el menu de usuario*/
        background: transparent;
        top: 12%;
        left: 20%;
    }
    #CitasAsignadas{ /*posicion del boton consulta de citas en el menu de usuario*/
        background: transparent;
        top: 25%;
        left:20%; 
    }/*
    #ActualizeDatos{ /*posicion del boton actualiza datos en el menu de usuario*
        background: transparent;
        top: 40%;
        left:52%; 
            }*/
    #Pagos{ 
        background: transparent;
        top: 38%;/*40%;*/
        left: 20%;
    }
    #agendaCitas{   /*posicion del boton bono digital en el menu de usuario*/
        background: transparent; 
        top: 45%;/*40%;*/
        left: 19.5% !Important;/*7%;*/ 
    }
    #pqrsf{
        background: transparent!Important;
        top: 65% !Important;/*40%;*/
        left: 20%;
    }

    /*///////////////////////////menu´doctorers JLMC 25-09-2020////////////////////////*/	
    #bonoDigital{   /*posicion del boton bono digital en el menu de usuario*/
        background: transparent; 
        top: 630px; 
        left:20%;
    } 
    #ContMedico{ 
        top:340px; 
        left:370px; 
    }
    /*
#ActualizeDatos{ /*posicion del boton actualiza datos en el menu de usuario*
    background: transparent;
    top: 40%;
    left:52%; 
        }*/
    /*/////////////////Enú empresas JLMC 25-09-2020///////////////////////////77*/           
    #EntregResEmp{ /*posicion del boton entrega de resultados en el menu de usuario empresarial*/
        background: 0;
        top: 200px !Important;
        left: 25em !Important;
    }   
    #SubirExcel{ /*posicion del boton autorizaciones en el menu de empresa*/
        top: 500px !Important;
        left: 24em !Important;
        background: 0;
    }
    #PagosEmp{ 
        background: transparent;
        top: 80em !Important;/*40%;*/
        left: 24em !Important;
    }
    #ReportesEmp{ 
        background: transparent;
        top: 105em !Important;
        left: 24em !Important;
    }
    /*--------------------------------*/
    #bonoDigital{
        background: transparent;
        top: 270px !Important;
        left: 24em !Important;
    }
    /*----------------------------------*/
    #textoTitEntregaEmp{
        font-size: 50px;
    }
    #textoEntEmp{
        font-size: 50px;
    }
    #space{
        margin-top: 20px !Important;
        text-indent: 70px !Important;
    }
    #tablaCitas{
        width:90% !Important;
        background: transparent !Important;
        border-spacing: 10px 10px; 
        border-collapse: separate; 
    }
    #tablaCitasON{
        margin-top: 100px !Important;
        width:90% !Important;
        background:rgba(255, 255, 255, 0.8);
        border-spacing: 10px 10px; 
        border-collapse: separate; 
    }
    #tablaResportes{
        width:90% !Important;
    }
    #tablaFechas{
        width:90% !Important;
    }
    #btnReporte{
        width:50% !Important;
        margin-left: 25% !Important;
    }
    #Salida{ /* aca se le da la posicion al enlace de cerrar sesion en el menu*/
        position:absolute; 
        top:5.7% !Important; 
        left:81.2% !Important;
    }
    #enlacePreparacion{
        font-size: 50px !Important;
    }
}
